isAbsolutePath {R.utils} | R Documentation

## Checks if this pathname is absolute

### Description

Checks if this pathname is absolute.

### Usage

    ## Default S3 method:
    isAbsolutePath(pathname, ...)

### Arguments

`pathname` | A `character` string of the pathname to be checked.
`...` | Not used.

### Value

Returns a `TRUE` if the pathname is absolute, otherwise `FALSE`.

### Author(s)

Henrik Bengtsson

[Package R.utils version 2.6.0 Index]